Bug 997122 - Please add Windows 2012 Server to the support OS list
Please add Windows 2012 Server to the support OS list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jodi Biddle
ecs-bugs
:
Depends On:
Blocks: 902971
  Show dependency treegraph
 
Reported: 2013-08-14 13:54 EDT by Javier Coscia
Modified: 2014-11-09 17:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-06 23:05:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 294843 None None None Never

  None (edit)
Description Javier Coscia 2013-08-14 13:54:01 EDT
Description of problem:

Windows Server 2012 (64 bits only) is listed as Supported Virtual Machine Operating System in the Admin guide as well as in the installation guide but it is not listed on Power User Portal.

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Power_User_Portal_Guide/index.html#chap-Creating_Virtual_Machines
Comment 1 Javier Coscia 2013-08-14 14:01:29 EDT
Also add Windows Server 2012 (64 bits only) as supported VM in the hypervisor deployment guide.

https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.2/html-single/Hypervisor_Deployment_Guide/index.html#Supported_Virtual_Machine_Operating_Systems_1
Comment 3 Alison Young 2013-08-15 20:41:52 EDT
Checked in: Red_Hat_Enterprise_Virtualization-Power_User_Portal_Guide-3.2-en-US-3.2-17

VERIFIED

Note You need to log in before you can comment on or make changes to this bug.